:focus {
    outline: -webkit-focus-ring-color auto 0px;
}
.header-top {
  z-index: 77;
  position: absolute;
  width: 100%;
  height: 100px;
      background-color: #ffffff;
}
.mobile-title-nav{
  display: none;
}

.modal-info{
  background:  white;
  padding: 30px;
  font-family: Akrobat, sans-serif;
  width: 50%;
}
.modal-info > h3 {
  font-weight: 800;
  text-align: center;

}
.modal-info > p{
  margin-top: 30px;
  font-size: 18px;

}
.modal-info > img{
  width: 50%;
  display: block;
  margin:0 auto;
}
.main-banner {
  padding-bottom: 100px;
  width: auto;
  height: 939px;
  padding-top: 185px;
  background-image: url("../img/bg-header.jpg");
  background-position: 50% 50%;
  background-size: cover;
  color: #fff;
}

.logo.top {
  width: 267px;
  z-index: 77;
  overflow: hidden;
  padding: 15px;
  position: relative;
  height: 153px;
  background-image: url("../img/logo-sub-shape.svg");
  background-position: 50% -17px;
  background-size: cover;
  background-repeat: no-repeat;
}
.logo.bottom {
  width: 267px;
  z-index: 77;
  overflow: hidden;
  padding: 15px;
  position: relative;
  height: 153px;
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  margin: 0 auto;
}

.part-L{    display: inline-block;width: 48%;position: relative;z-index: 77;}
.part-R{    position: relative;
    display: inline-block;
    width: 50%;
    left: -9px;}
.masking{ background-color: #0d1d4a;
    position: absolute;
      width: 120px;
   height: 90px;
    top: 16px;
      left: 6px;}
.trans-stripes{
    position: relative;
    height: 32px;
    top: -71px;
}
.first{position: absolute;    right: 12px;/* top: 0px; */width: 21px; animation: first 1.5s linear infinite;}
.second{position: absolute;right: 12px; top:0px;width: 21px;animation: second 1.5s linear infinite;}
.third{position: absolute;right: 12px; top:0px;width: 21px;animation: third 1.5s linear infinite;}
@keyframes first {
 0% { opacity: 0; }
 20% { opacity: 1; }
 40% { opacity: 0.8; }
 60% { opacity: 0; }
 80% { opacity: 0; }
 100% { opacity: 0; }
}
@keyframes second {
 0% { opacity: 0; }
 20% { opacity: 0; }
 40% { opacity: 0; }
 50% { opacity: 1; }
 60% { opacity: 0.8; }
 80% { opacity: 0; }
 100% { opacity: 0; }
}
@keyframes third {
 0% { opacity: 0; }
 20% { opacity: 0; }
 40% { opacity: 0; }
 60% { opacity: 0; }
 80% { opacity: 1; }
 100% { opacity: 0.8; }
}
.logo-subtitle {     position: absolute;
    text-transform: uppercase;
    color: white;
    right: 51px;
    top: 80px; }
.logo-subtitle > p {
  font-size: 12px;
}
.nav {
  padding-top: 28px;
}

.nav-link {
  margin-right: 5px;
  margin-left: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
  -webkit-transition: border 200ms ease;
  transition: border 200ms ease;
  font-family: Akrobat, sans-serif;
  color: #081e4b;
      font-size: 21px;
    font-weight: 800;
  text-decoration: none;
}

.nav-link:hover {
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 3px solid #000;
  border-bottom: 3px solid #000;
      text-decoration: none;
}

.actn-btn {
  margin-top: 25px;
  border: 2px solid #081e4b;
  border-radius: 8px;
  background-color: hsla(0, 0%, 100%, 0);
  -webkit-transition: all 200ms ease-out;
  transition: all 200ms ease-out;
  font-family: Akrobat, sans-serif;
  color: #000;
      font-size: 19px;
    font-weight: 800;
  text-align: center;
  
}

.actn-btn:hover {
  background-color: #081e4b;
  -webkit-transform: scale(1.09);
  -ms-transform: scale(1.09);
  transform: scale(1.09);
  color: #fff;
  text-decoration: none;
}

.h1-main_title {
  width: 80%;
  margin: 0 auto;
  padding-top: 0px;
  border-top: 9px solid #000;
  border-bottom: 9px solid #000;
  font-family: GlasnostExtraboldFWF, sans-serif;
  color: #000;
  font-weight: 700;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 12px;
}

.bg-conturs {
  margin-top: 60px;
  position: relative;
  height: 576px;
  background-image: url("../img/heads-bg-icons.svg");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
}

.inner-aligner {
  display: block;
  width: 470px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 39px;
}

.top-line {
  height: 178px;
}

.icon{ 
width: auto;
height: 120px; }
.wow h3{
   margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
   font-weight: 900;
    font-size: 19px;
    color: #113a52;
    font-family: Akrobat, sans-serif;
    line-height: 20px;
}

.icon-l-top{
 position: relative;
  left: 8px;
    top: 51px;
}
.ico-msg {
  position: relative;
    
 
  display: block;
  width: 103.328125px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 16px;
}
.icon-mid-top{
  position: relative;;
  left: 14px;
  top: -32px;
}
.ico-docs {
  position: relative;;
  
  display: block;
  width: 120px;
  margin-right: auto;
  margin-left: auto;
}
.icon-r-top{
  position: relative;
  left: 17px;
  top: 66px;
}
.ico-card {
  position: relative;
  
  display: block;
  width: 110px;
  margin-right: auto;
  margin-left: auto;
}

.midlle-line {
  position: relative;
}
.icon-l-mid{
  position: relative;
      left: -38px;
    top: 34px;
}
.ico-term {
  margin: 0 auto;
    display: block;
  width: 110px;
}
.icon-mid-mid{
  position: relative;
  left: 11px;
  top: -67px;
}
.ico-birka {
  
  display: block;
  width: 130px;
  margin-right: auto;
  margin-left: auto;
}

.icon-r-mid {
 
 position: relative;
    left: 62px;
    top: 32px;
}

.ico-shop {
  position: relative;
  
  display: block;
  width: 110px;
  margin-right: auto;
  margin-left: auto;
}

.bottom-line {
  margin-top: 31px;
}
.icon-l-bottom{
  position: relative;
  left: -20px;
  top: 23px;
}
.ico-statmonitor {
  
    display: block;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}

.icon-rupor {
  position: relative;
  left: -1px;
  top: -59px;
  display: block;
  width: 180px;
  max-width: 183px;
  margin-right: auto;
  margin-left: auto;
}
.icon-r-bottom{
   position: relative;
      left: 37px;
    top: 39px;
}
.ico-world {
 
  display: block;
  width: 100px;
  margin-right: auto;
  margin-left: auto;
}

.spectre {
      height: 874px;
  padding-top: 105px;
  background-image: url("../img/spectre-bg-R.png"), url("../img/spectre-bg-L.png");
      background-position: 100% 63%, -2% -230%;
    background-size: auto auto, auto;
  background-repeat: no-repeat, no-repeat;
  background-attachment: scroll, scroll;
  font-family: Akrobat, sans-serif;
}

.h2-spectre {
  font-family: GlasnostExtraboldFWF, sans-serif;
  color: #081e4b;
  font-size: 28px;
  line-height: 30px;
  text-transform: uppercase;
}

.spectre-ul {
  position: relative;
  width: 75%;
  margin-top: 43px;
  list-style-type: none;
}

.spectre-li {
  margin-bottom: 7px;
  padding: 15px 10px;
  border-radius: 25px 8px;
  background-color: hsla(0, 0%, 94%, 0.8);
  color: #081e4b;
  font-size: 34px;
  font-weight: 600;
  line-height: 32px;
}

.spectre-li::before {
    content: '';
    background-image: url(../img/icons/green-check.png);
    background-size: cover;
    /* background-color: aqua; */
    position: absolute;
    width: 30px;
    height: 30px;
    left: 5px;
        transition: 0.3s ease-in;
}

.sticking-s {
  height: 930px;
  padding-top: 70px;
  background-color: #ff9b01;
  background-image: url("../img/raslkleika-bg.png"), linear-gradient(180deg, #ff8701, #ffc701 45%, #ffc701 46%, #ff8701);
  background-position: 50% 50%;
  background-size: cover;
}

.price-btn-aligner{float:right;}
.price-btn-aligner .btn{
  width: 220px;
    height: 45px;
    border-radius: 18px;
    color: #de574d;
    font-size: 20px;
    border: 2px #E82727 solid;
}
.price-btn-aligner .btn:hover{
  transform: scale(1.02);
  transition: 0.2s ease-in;
}
.price-btn-aligner .btn img{
  margin-left: 10px;
  width: 30px;
}
.h2-section {
  margin-bottom: 40px;
  position: relative;
  display: block;
  width: auto;
  margin-right: auto;
  margin-left: auto;
  font-family: GlasnostExtraboldFWF, sans-serif;
  color: #081e4b;
  font-size: 28px;
  line-height: 28px;
  text-align: center;
  text-transform: uppercase;
}

.h2-section.h2-des {
  width: 50%;
}

.sub-info {
  position: relative;
  display: block;
  width: 58%;
  margin: 23px auto 45px;
  padding-top: 0px;
}

.circle {
  display: inline-block;
  width: 140px;
  height: 140px;
  border-radius: 100%;
  background-color: #ddd;
}

.rect {
  position: absolute;
      left: 80px;
    top: 39px;
    display: inline-block;
    width: auto;
    padding-right: 24px;
  background-color: #ddd;
}

.ico-calendar {
  position: absolute;
  left: 21px;
  top: 21px;
  z-index: 77;
  width: 100px;
}

.sub-h3 {
    margin-left: 80px;
  margin-top: 10px;
  margin-left: 56px;
  font-family: Akrobat, sans-serif;
  font-size: 26px;
  line-height: 25px;
  font-weight: 700;
  text-align: left;
  text-transform: uppercase;
}

.h3-span {
  color: red;
  font-size: 30px;
  font-weight: 800;
}

.info-block-l {
  width: 90%;
      height: 340px;
  margin-left: 20px;
  padding-top: 16px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 25px 8px;
  background-color: #fff;
  background-image: url("../img/whatelse-user-bg-01.svg");
  background-position: 124% 103%;
  background-size: 260px;
  background-repeat: no-repeat;
  box-shadow: 10px 10px 18px 0 rgba(0, 0, 0, .29);
}

.tab-tongue {
  position: relative;
  left: 52px;
  width: 50%;
  height: 40px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #fff;
}

.whatelse-list {
  list-style-type: square;
}

.whatelse-li {
  margin-bottom: 7px;
  font-family: Akrobat, sans-serif;
  color: #081e4b;
  font-size: 25px;
  line-height: 30px;
  font-weight: 600;
}

.h2-tongue {
  padding-top: 8px;
  font-family: Akrobat, sans-serif;
  color: #4e4e4e;
  font-size: 28px;
  line-height: 28px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.sub-argument {
  position: relative;
  left: -16px;
  top: -44px;
  width: auto;
  height: 58px;
  padding-top: 13px;
  border-radius: 8px;
  background-color: #ddd;
  box-shadow: 4px 4px 4px -1px #807979;
}

.h4-sub-arg {
  height: auto;
  margin-top: 0px;
  padding-top: 0px;
  font-family: Akrobat, sans-serif;
  color: red;
  font-size: 21px;
  line-height: 21px;
  font-weight: 900;
  text-align: center;
}

.h4-sub-arg.h4-sub-post {
  position: absolute;
  height: auto;
  padding-top: 14px;
  padding-left: 13px;
}

.tab-tongue-r {
  position: relative;
  left: 208px;
  width: 50%;
  height: 40px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #fff;
}

.waranty-p {
  font-family: Akrobat, sans-serif;
  color: #081e4b;
  font-size: 23px;
  line-height: 26px;
  font-weight: 600;
}

.info-block-r {
  width: 90%;
      height: 340px;
  margin-left: 20px;
  padding-top: 16px;
  padding-right: 18px;
  padding-left: 18px;
  border-radius: 8px 25px;
  background-color: #fff;
  background-image: url("../img/waranty-bg.png");
  background-position: 124% 103%;
  background-size: 320px;
  background-repeat: no-repeat;
  box-shadow: 10px 10px 18px 0 rgba(0, 0, 0, .29);
}

.sub-argument-r {
  position: relative;
  left: 0px;
  top: -44px;
  height: 58px;
  padding-top: 5px;
  border-radius: 8px;
  background-color: #ddd;
  box-shadow: 4px 4px 4px -1px #807979;
}

.waranty-span {
  color: #0a7502;
  font-size: 25px;
  font-weight: 800;
}

.post-master {
  height: 850px;
  padding-top: 70px;
  background-image: url("../img/post-master-bg.png");
  background-position: 50% 90%;
  background-size: contain;
  background-repeat: no-repeat;
}

.info-block-yella {
  width: 90%;
  height: 495px;
  margin: 0 auto;
  padding-top: 16px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 25px 8px;
  background-color: #ff9b01;
  box-shadow: 10px 10px 18px 0 rgba(0, 0, 0, .29);
}

.tab-tongue-yella {
  position: relative;
  left: 86px;
  width: 24%;
  height: 40px;
  margin-top: 117px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #ff9b01;
}

.tab-tongue-yella.tab-tongue-promo {
  width: 45%;
}

.sub-argument-post {
  position: relative;
  left: 38px;
    top: -74px;
    width: 40%;
  height: 58px;
  padding-top: 5px;
  border-radius: 8px;
  background-color: #ddd;
  box-shadow: 4px 4px 4px -1px #807979;
}

.sub-argument-post.promo-sub {
  width: 60%;
      left: 10px;
}

.postman-div{
  top: -20px;
  right: 20px;
  position: relative;
}
.postman-ico {
  top: 20px;
  left: 20px;
  position: absolute;
  display: block;
}

.red-circle {
  position: absolute;
  width: 512px;
  height: 512px;
  border-radius: 50%;
  background-color: #dd0505;
  box-shadow: 5px 5px 16px 1px rgba(0, 0, 0, .43);
}

.red-circle.promo-red-circle {
  top: -10px;
}

.h2-tongue-yella {
  margin-top: -45px;
  padding-top: 8px;
  font-family: Akrobat, sans-serif;
  color: #000;
  font-size: 28px;
  line-height: 28px;
  font-weight: 800;
  text-align: center;
  text-transform: uppercase;
}

.design-s {
  height: 1030px;
  padding-top: 70px;
  background-color: #ff9b01;

  background-image: url("../img/bg-elements-design.png"), linear-gradient(180deg, #ff8701, #ffc701 45%, #ffc701 46%, #ff8701);
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;

}

.sticking-sub-heading {
  height: 92px;
      padding-top: 12px;
      margin-top: 22px;
  background-image: url("../img/sticked-sub-header.png");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.h4-subalso {
      display: block;
    width: 79%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5px;
    font-family: Akrobat, sans-serif;
    color: #081e4b;
    line-height: 25px;
    font-size: 25px;
    font-weight: 900;
    text-align: center;
}

.h4-subalso.design-also {
  margin-top: -47px;
}

.ico-medal {
  position: absolute;
  left: 21px;
  top: 21px;
  z-index: 77;
  width: 100px;
}

.info-block-white {
  width: 88%;
  height: 340px;
  margin-left: 20px;
  padding-top: 17px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 25px 8px;
  background-color: #fff;
  box-shadow: 10px 10px 18px 0 rgba(0, 0, 0, .29);
  margin: 0 auto;
}

.tab-tongue-white {
  position: relative;
  left: 52%;
  width: 35%;
  height: 40px;
  margin-top: 82px;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  background-color: #fff;
}

.blue-circle {
  position: relative;
  top: -40px;
  width: 400px;
  height: 400px;
  border-radius: 50%;
  background-color: #0b5e9b;
  box-shadow: 5px 5px 16px 1px rgba(0, 0, 0, .43);
}

.info-block-div {
  position: relative;
}

.design-ico-div {
  position: relative;
  left: 12px;
}

.design-ico {
  position: absolute;
  top: -100px;
  left: -30px;
}

.sub-sticked-heading {
  height: 175px;
  margin-top: 100px;
  background-image: url("../img/sticked-sub-header-big.png");
  background-position: 50% 50%;
  background-size: contain;
  background-repeat: no-repeat;
}

.info-circle-icon {
  position: relative;
  top: -45px;
  display: block;
  width: 96px;
  height: 96px;
  margin-right: auto;
  margin-left: auto;
  border: 5px solid #fff;
  border-radius: 50px;
  background-image: -webkit-linear-gradient(270deg, #2d8b00, #4bdb33);
  background-image: linear-gradient(180deg, #2d8b00, #4bdb33);
}

.ico-info-svg {
  position: relative;
  top: 0px;
}

.h4-sub-span {
  color: #dd0505;
  font-size: 32px;
}

.promotion-s {
      height: 910px;
  padding-top: 70px;
  background-image: url("../img/promotion-bg.png");
  background-position: 0% 49%;
  
}
.promo-ico{
    top: 0px;
    left: 0px;
    position: absolute;
    display: block;
}

.ico-search {
  position: absolute;
  left: -20px;
  top: 23px;
  z-index: 77;
  width: 140px;
}

.info-block-yella_promo {
  height: 420px;
      width: 95%;
    margin: 0 auto;
  padding-top: 29px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 25px 8px;
  background-color: #ff9b01;
}

.polygraphy{
    height: 1030px;
    padding-top: 70px;
    background-color: #ff9b01;
    background-position: 40% 0px;
    background-size: 108%;
    background-repeat: no-repeat;
    background-image: url("../img/bg-elements-design2.png"), linear-gradient(180deg, #ff8701, #ffc701 45%, #ffc701 46%, #ff8701);
}
.violet-circle {
    position: relative;
    top: -40px;
    width: 400px;
    height: 400px;
    border-radius: 50%;
    background-color: #fd1c69;
    box-shadow: 5px 5px 16px 1px rgba(0, 0, 0, .43);
}
.polygraphy-ico{
  position: absolute;
    top: -20px;
    left: 20px;
    width: 360px;
}
.partners{
  padding-top: 70px;
  /*background-image: url(../img/promotion-bg.png);*/
  background-size: cover;
}
.partners-block{}
.partners-block .item{
  width: 160px;
  height: 160px;
  margin: 6px;
  display: inline-block;
}
.partners-block .item img{
    width: 140px;
    max-width: 100%;
    margin: 0 auto;
}

.footer {
  height: 196px;
  background-color: #ffffff;
}

.foot-logo-bg {
  position: relative;
   padding: 55px;
  top: -28px;
  width: 100%;
  height: 225px;
  background-image: url("../img/foot-logo-bg.svg");
  background-position: 50% 50%;
  background-size: cover;
  margin-bottom: -30px;
}

.promotion-ico-div.mobile-invisible {
  position: relative;
  left: 4px;
  top: -59px;
}
.navbar-default {
    /* background-color: #f8f8f8; */
    /* border-color: #e7e7e7; */
}
.foot-contacts{font-family: Akrobat, sans-serif;    padding-top: 20px;    padding-left: 50px;line-height: 4px;}
.foot-contacts > h4{
   font-size: 28px;
   font-weight: 800;

}
.foot-contacts > p{ 
    
    font-size: 24px;
    font-weight: 600; }
.foot-btn{margin: 0 auto;display: block;padding: 20px 15px;}


.nav {
  
}
.nav a {
  display: block;
  padding: 0 8px;
  line-height: inherit;
  cursor: pointer;
}
.nav a:hover{ text-decoration: none; }
.nav__menu {
      line-height: 17px;
    font-weight: 700;
    padding-left: 0;
  
}
.nav__menu-item {
    font-size: 19px;
  display: inline-block;
  position: relative;
  padding-top: 10px;
    padding-bottom: 10px;
    border-top: 3px solid #fff;
    border-bottom: 3px solid #fff;
}
.nav__menu-item:hover {
  
}
.nav__menu-item:hover .nav__submenu {
  display: block;
}
.nav__submenu {
  top: 40px;
    left: -40px;
  font-weight: 300;
  line-height: 34px;
  text-transform: none;
  display: none;
  position: absolute;
  width: 260px;
  background-color: #ffffff;
}
.nav__submenu-item:hover {
  background: rgba(0, 0, 0, 0.1);
}

@media  (max-width:1440px) {
  .h2-spectre {text-align: center; }
}
@media  (max-width:1024px) {
 .h1-main_title {font-size: 31px;}
 .logo-top {height: 157px;}
 .part-L {width: 47%;}
 .masking {    width: 93px;}
.nav-link{font-size: 16px; }
.actn-btn{font-size: 14px; }
.h4-subalso {display: block;width: 87%;}
.h4-sub-arg.h4-sub-post{ padding-top: 5px; }
.spectre {height: 904px;}
.sub-info{width: 70%;}
.waranty-p{ font-size: 20px; }
.whatelse-li{    font-size: 22px;}
.tab-tongue-r {left: 171px;}
 .tab-tongue-yella {  left: 76px;}
 .promotion-ico-div.mobile-invisible {position: relative;left: 74px;}

}
@media (max-width:991px) {
  .modal-info{
    width: 90%;
  }
  .mobile-title-nav{display: inline-block;font-family: Akrobat, sans-serif;font-size: 34px;position: relative;bottom: 39px;}
  .logo-top {position: relative;left: -10px;}
  .nav{ display: none; }
  .nav-link { font-size: 15px; }
  .h1-main_title { font-size: 28px; line-height: 34px; }
  .image { left: 9px; }
  .ico-shop { left: 54px; }
  .spectre { height: auto; padding-top: 50px; padding-bottom: 30px; background-position: 141% 66%, 1px 289%; background-size: auto 50%, 280px; }
  .h2-spectre { font-size: 24px; line-height: 24px; text-align: center; }
  .spectre-li { background-color: hsla(0, 0%, 94%, .84); box-shadow: 3px 3px 10px 0 rgba(0, 0, 0, .36); font-size: 26px; line-height: 26px; }
  .sticking-s { height: auto; padding: 40px 10px 30px; background-position: 0px 50%; background-size: cover; }
  .h2-section { width: auto; padding-right: 15px; padding-left: 15px; font-size: 24px; line-height: 24px; }
  .sub-info { width: 85%; margin-bottom: 35px;     margin-left: 60px; }
  .rect { left: 75px; width: auto; padding-right: 5px; }
  .sub-h3 { font-size: 22px; }
  .info-block-l { height: 320px; }
  .tab-tongue { width: 60%; height: 30px; }
  .whatelse-li { font-size: 19px; line-height: 22px; }
  .h2-tongue { font-size: 21px; line-height: 21px; }
  .sub-argument { left: 0px; top: -47px; height: 49px;    padding-top: 8px; }
  .h4-sub-arg { position: relative; display: block; height: auto; margin-right: auto; margin-left: auto; float: none; clear: left; font-size: 17px; line-height: 17px; }
  .h4-sub-arg.h4-sub-post { top: -1px; clear: none; }
  .tab-tongue-r { left: 26%; width: 60%; height: 30px; }
  .waranty-p { font-size: 18px; line-height: 21px; }
  .info-block-r { height: 320px;    background-position: -116% 103%; }
  .sub-argument-r { padding-top: 8px; left: 3px; top: -47px; height: 49px; }
  .post-master { height: auto; padding: 40px 10px 30px; }
  .info-block-yella { height: 450px; }
  .postman-div {top: 80px;right: -10px;}
  .tab-tongue-yella { height: 30px;    width: 34%; }
  .tab-tongue-yella.tab-tongue-promo {width: 51%;left: 55px;}
  .tab-tongue-white {width: 43%;}
  .sub-argument-post { top: -62px; height: 48px; }
  .sub-argument-post.promo-sub { top: -60px; height: 52px; }
  .sub-argument-post.postman-sub { left: 4px; top: -56px; height: 42px; }
  .postman-ico { left: 8px; top: -20px; }
  .red-circle { top: -23px; width: 320px; height: 320px; }
  .red-circle.promo-red-circle { position: absolute; left: -12px; top: -32px; width: 380px; height: 380px; }
  .h2-tongue-yella { font-size: 21px; line-height: 21px; }
  .design-s { height: auto; padding-top: 40px; padding-bottom: 30px; background-position: -3px 50%; background-size: cover; }
  .design-ico-div {left: -8px;}
  .design-ico {
    position: absolute;
    top: -50px;left: -12px;}
  .sticking-sub-heading { display: block; width: 80%; margin-top: 0px; margin-right: auto; margin-left: auto; }
  .h4-subalso { font-size: 21px; }
  .h4-subalso.design-also { margin-top: -25px; font-size: 18px; line-height: 21px; }
  .info-block-white { width: 100%;height: 270px; padding-top: 10px; }
  .blue-circle { top: -28px; width: 320px; height: 320px; }
  .sub-sticked-heading { height: 150px; margin-top: 60px; background-size: contain; }
  .info-circle-icon { top: -23px; width: 64px; height: 64px; clear: none; }
  .promotion-s { height: auto; padding-top: 40px; padding-bottom: 0px; background-position: 100% 50%; background-size: cover; background-repeat: no-repeat; }
  .info-block-yella_promo { height: 344px; }
  .promo-ico {top: 5px;left: 24px;}
  .polygraphy {height: 840px;}
  .polygraphy-ico {top: -20px;left: -10px;}
  .footer { height: 140px; }
  .foot-logo-bg { height: 128px; padding: 0px;    left: 2px;top: 3px;    background: #081e4b;}
  .promotion-ico-div.mobile-invisible { left: -8px; top: -20px; }
  .foot-contacts {text-align: center; padding-left: 80px;padding-right: 80px;}
  .foot-btn{width: 50%;}
}
@media (max-width:767px) {
  .mobile-title-nav{     font-size: 27px;position: relative;bottom: 52px;left: 10px; }
  .header-top { position: absolute; height: 0px; }
  .main-banner { height: auto; padding-top: 90px; }
  .logo.top { display: none; }
  .nav-link { display: none; }
  .actn-btn { position: absolute; left: -115px; right: 72px; width: 200px; margin-top: 15px; }
  .h1-main_title { display: block; width: 90%; margin-right: auto; margin-left: auto; padding-top: 5px; padding-bottom: 5px; font-size: 21px; line-height: 25px; }
  .bg-conturs { display: none; }
  .spectre { padding-top: 20px; background-position: 262% 59%, 0px 332%; }
  .h2-spectre { font-size: 22px; }
  .spectre-ul { width: 87%; margin-top: 25px; }
  .sticking-s { padding-top: 30px; padding-bottom: 20px; background-position: 100% 50%; }
  .h2-section { font-size: 18px; }
  .sub-info { margin-bottom: 30px; }
  .ico-calendar { left: 32px; top: 32px; width: 80px; }
  .sub-h3 { font-size: 18px; }
  .h3-span { font-size: 19px; }
  .info-block-l { height: 280px; background-position: 106% -13%; }
  .tab-tongue { width: 40%; }
  .h2-tongue { margin-top: -12px; }
  .sub-argument { top: -41px; height: 41px; }
  .h4-sub-arg { font-size: 19px; }
  .h4-sub-arg.h4-sub-post { top: 7px; }
  .tab-tongue-r { left: 54%; width: 40%; }
  .waranty-p { line-height: 22px; }
  .info-block-r { height: 231px; background-position: 104% 69%; background-size: contain; }
  .sub-argument-r { height: 45px; }
  .post-master { padding-top: 30px; padding-bottom: 20px; }
  .info-block-yella { height: 280px; margin-right: 10px; margin-left: 10px; }
  .tab-tongue-yella { left: 47px; margin-top: 60px; }
  .tab-tongue-yella.tab-tongue-promo { width: 70%; }
  .sub-argument-post.promo-sub { left: 0px; top: -67px; width: 90%; }
  .sub-argument-post.postman-sub { width: 80%; }
  .postman-ico { left: 23px; top: 24px; }
  .red-circle { top: 8px; width: 260px; height: 260px; }
  .design-s { padding: 30px 10px 20px; }
  .sticking-sub-heading { width: 90%; }
  .h4-subalso { font-size: 18px; }
  .h4-subalso.design-also { margin-top: -18px; font-size: 15px; line-height: 16px; }
  .info-block-white { height: 240px; margin-right: 20px; }
  .tab-tongue-white { height: 30px; }
  .design-ico-div.mobile-inisible { display: none; }
  .h4-sub-span { font-size: 19px; }
  .promotion-s { height: auto; padding: 30px 10px; background-position: 0px 50%; background-size: auto; }
  .info-block-yella_promo { height: 316px; margin-right: 20px; }
  .icon-header-mob { height: 380px; background-image: url("../img/header-icons-mob-bg.svg"); background-position: 50% 50%; background-size: contain; background-repeat: no-repeat; }
  .postman-div.mobile-invisible { display: none; }
  .promotion-ico-div.mobile-invisible { display: none; }
  .spisok-div { height: 350px; }
}
@media (max-width:479px) {
  .mobile-title-nav {display: none;}
  .actn-btn { left: -20px; }
  .h1-main_title { width: 95%; font-size: 14px; line-height: 14px; }
  .spectre { padding-top: 10px; padding-bottom: 10px; background-position: 100% 50%, 0px 77%; background-size: auto 170px, 140px; }
  .h2-spectre { font-size: 14px; line-height: 15px; }
  .spectre-li { padding-top: 10px; padding-bottom: 10px; font-size: 12px; line-height: 14px; }
  .sticking-s { padding-top: 10px; padding-bottom: 10px; }
  .h2-section { margin-bottom: 33px; font-size: 14px; line-height: 15px; }
  .h2-section.h2-des { width: 80%; font-size: 16px; }
  .sub-info {width: 100%; margin: 0 auto 40px;}
  .circle { position: relative; left: 0px; top: -21px; width: 64px; height: 64px; display: block;margin: 0 auto; }
  .rect { width:100%; left: 0px; top: 27px; height: auto; padding-right: 0px; border-radius: 12px; }
  .rect.rect-design { height: 64px; }
  .ico-calendar { left: 8px; top: 8px; width: 50px; }
  .sub-h3 { position: relative; z-index: 77; margin-right: 10px; margin-left: 10px; font-size: 14px; line-height: 14px; text-align: center; }
  .h3-span { font-size: 15px; }
  .info-block-l {     width: 100%;height: 230px; margin-left: 0px; padding-top: 18px; background-position: 405% -16%; }
  .tab-tongue { left: 31px; width: 80%; height: 20px; }
  .whatelse-li { font-size: 14px; line-height: 16px; }
  .h2-tongue { display: block; margin-top: auto; margin-right: auto; margin-left: auto; font-size: 16px; line-height: 16px; }
  .sub-argument { position: relative; left: -1px; top: -31px; display: block; height: 35px; margin-right: auto; margin-left: auto; padding-top: 0px; }
  .h4-sub-arg { padding-top: 10px; font-size: 14px; line-height: 15px; }
  .h4-sub-arg.h4-sub-post { top: 3px;    width: 100%; }
  .tab-tongue-r { position: static; left: 10%; display: block; width: 80%; margin-right: auto; margin-left: auto; }
  .waranty-p { font-size: 14px; line-height: 18px; }
  .info-block-r {  width: 100%;height: 301px; margin-left: 0px; }
  .sub-argument-r { left: 0px; height: 49px; padding-top: 0px;}
  .waranty-span { font-size: 16px; }
  .post-master { padding: 10px 5px; background-image: url("../img/post-master-bg.png"); background-position: 100% 96%; background-size: 710px; background-repeat: no-repeat; }
  .info-block-yella {     width: 100%;margin-left: 0px;    height: 290px;; padding-left: 0px; }
  .tab-tongue-yella { position: static; left: 63px; display: block; width: 60%; height: 20px; margin-right: auto; margin-left: auto; }
  .tab-tongue-yella.tab-tongue-promo { height: 22px; }
  .sub-argument-post.promo-sub {     left: -2px;top: -45px;height: 45px;padding-top: 0px;padding-right: 3px;padding-left: 3px;width: 100%;}
  .sub-argument-post.postman-sub {    top: -45px;width: 100%;height: 30px; width: 100%; height: 40px; }
  .h2-tongue-yella { padding-top: 2px; font-size: 14px; line-height: 17px; }
  .design-s {     padding: 10px 0px 30px;background-position: 0% 50%;}
  .sticking-sub-heading { display: block; width: 100%; height: 70px; margin-right: auto; margin-left: auto; background-size: cover;    padding-top: 2px; }
  .h4-subalso { position: relative; top: 10px; margin-top: 0px; font-size: 18px; line-height: 13px; }
  .h4-subalso.design-also {     width: 100%;top: -3px; font-size: 14px; line-height: 14px; }
  .ico-medal { left: 9px; top: 8px; width: 45px; }
  .info-block-white {     padding-top: 20px; height: 214px; padding-left: 0px; }
  .tab-tongue-white { position: static; display: block; width: 75%; height: 20px; margin-right: auto; margin-left: auto; }
  .info-block-div { height: 254px; }
  .sub-sticked-heading { position: relative; margin-top: 45px; background-size: cover; }
  .h4-sub-span { font-size: 17px; }
  .promotion-s { padding: 10px 0px;     background-position: 0% 50%; }
  .ico-search { left: -5px; top: 10px; width: 58px; }
  .info-block-yella_promo {      padding-top: 20px;   width: 100%;margin-left: 0px;height: 257px; padding-top: 10px; padding-left: 0px; }
  .icon-header-mob { height: 280px; }
  .spisok-div { margin-top: 72px; }
  .args-div { height: 260px; }
  .args-div.garanty { height: 350px; }
  .polygraphy {
    height: 610px;padding-top: 0px;}
  .foot-contacts {text-align: center;padding-left: 0px;padding-right: 0px;margin-bottom: 50px;}
  .foot-btn{    width: 100%;left: 0px;top: 88px;}
  .partners-block .item {
    height: auto;
    width: 42%;}
}

@media (max-width:320px) {
  .main-banner {height: 440px;}
  .info-block-l {width: 100%;height: 237px;}
  .h2-tongue {margin-top: 15px;}
  .h4-sub-arg {font-size: 12px;}
  .h4-sub-arg.h4-sub-post {top: 0px;    padding-left: 0px;}
  .tab-tongue-yella.tab-tongue-promo {width: 83%;}
  .sub-argument{padding-top: 5px;}
  .info-block-yella {height: 300px;}
  .actn-btn {left: -45px;}
  .spectre-li {width: 110%;}
  .foot-btn{ left: 0px; }
  .partners-block .item {
    height: auto;
    width: 42%;}
}
@font-face {
  font-family: 'GlasnostExtraboldFWF';
  src: url('../fonts/GlasnostExtrabold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-ExtraBold.otf') format('opentype');
  font-weight: 800;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Akrobat';
  src: url('../fonts/Akrobat-Black.otf') format('opentype');
  font-weight: 900;
  font-style: normal;
}